Loading...
Searching...
No Matches
bluray-version.h File Reference

libbluray API version More...

Go to the source code of this file.

## Macros

#define | BLURAY_VERSION_CODE(major, minor, micro)
| Pack version number to single integer.
#define | BLURAY_VERSION_MAJOR 1
| libbluray major version number
#define | BLURAY_VERSION_MINOR 4
| libbluray minor version number
#define | BLURAY_VERSION_MICRO 1
| libbluray micro version number
#define | BLURAY_VERSION_STRING "1.4.1"
| libbluray version number as a string
#define | BLURAY_VERSION BLURAY_VERSION_CODE(BLURAY_VERSION_MAJOR, BLURAY_VERSION_MINOR, BLURAY_VERSION_MICRO)
| libbluray version number as a single integer

## Detailed Description

libbluray API version

## Macro Definition Documentation

## BLURAY_VERSION_CODE

#define BLURAY_VERSION_CODE | ( |  | major,
|  |  | minor,
|  |  | micro )

Value:
(((major) * 10000) + \
((minor) * 100) + \
((micro) * 1))

Pack version number to single integer.